<?xml version="1.0" encoding="GBK"?>
<adconfig ver="2.0">
<general retrys="3" retrysec="10" send_ad="0" check_hour="1" turn_playsec="13"/>
<main_ads>
</main_ads>
<new_ads>
</new_ads>
<status_ads>
<item index="284">
<date>2008-12-30 10:29:21</date>
<url><![CDATA[爱光影就投他一票吧]]></url>
<deltime>2009-01-15 00:00:00</deltime>
<clickurl><![CDATA[http://cknum.sandai.net/fcg-bin/cgi_banner_stat.fcg?id=161263&position=1395&url=http://bbs.neoimaging.cn/thread-84714-1-1.html]]></clickurl>
<target>0</target>
<clienttype>2</clienttype>
<threshold>30</threshold>
</item>
<item index="408">
<date>2008-11-17 12:09:17</date>
<url><![CDATA[光影魔术手QQ群大汇总，欢迎加入]]></url>
<deltime>2009-01-15 00:00:00</deltime>
<clickurl><![CDATA[http://cknum.sandai.net/fcg-bin/cgi_banner_stat.fcg?id=161264&position=1395&url=http://bbs.neoimaging.cn/thread-77024-1-1.html]]></clickurl>
<target>0</target>
<clienttype>2</clienttype>
<threshold>30</threshold>
</item>
<item index="511">
<date>2008-11-17 12:05:22</date>
<url><![CDATA[加光影水印，赢“形象传播”积分]]></url>
<deltime>2009-01-15 00:00:00</deltime>
<clickurl><![CDATA[http://cknum.sandai.net/fcg-bin/cgi_banner_stat.fcg?id=161265&position=1395&url=http://bbs.neoimaging.cn/thread-85147-1-1.html]]></clickurl>
<target>0</target>
<clienttype>2</clienttype>
<threshold>30</threshold>
</item>
<item index="807">
<date>2008-11-17 12:09:43</date>
<url><![CDATA[新人必读，光影魔术手进阶指南]]></url>
<deltime>2009-01-15 00:00:00</deltime>
<clickurl><![CDATA[http://cknum.sandai.net/fcg-bin/cgi_banner_stat.fcg?id=161266&position=1395&url=http://bbs.neoimaging.cn/thread-78360-1-1.html]]></clickurl>
<target>0</target>
<clienttype>2</clienttype>
<threshold>30</threshold>
</item>
<item index="709">
<date>2008-11-17 12:10:49</date>
<url><![CDATA[更多边框、日历，请到素材下载区]]></url>
<deltime>2009-01-15 00:00:00</deltime>
<clickurl><![CDATA[http://cknum.sandai.net/fcg-bin/cgi_banner_stat.fcg?id=161267&position=1395&url=http://bbs.neoimaging.cn/index.php?gid=31]]></clickurl>
<target>0</target>
<clienttype>2</clienttype>
<threshold>30</threshold>
</item>
</status_ads>
<comm_ads>
<showtype>one</showtype>
</comm_ads>
</adconfig>
